
 /* 
Areas defined in this style sheet:
(search title below (or part of) to find where styles are located in this file)
..Grids 
..Reusable components
- Menu Container
- Naviagtion container
- Resizable buttons
- Where to buy button
..Emergency box
..Popup layer (includes styles for tell a friend and green products)
..Movie layer
..360view layer
..Page items (styles are grouped so items are not listed separately
..Find a store bottom bar
..Decision page
..Static decision page
..Product detail page
..Misceallaneous
- clear:both (easy clearboth class to use in page)
- Clearfix (fixes floating content layout issues)
*/

/* Grids */
#grid-1col-15pxPadding {
	/*padding-left:15px;
	padding-right:15px;
	padding-top:15px;*/
}
#grid-1col-noPadding {padding:0}
#grid-2cols-10pxPadding {padding:10px 0px 10px 10px;}
#grid-2cols-10pxPadding #column1{
	position:static;
	float: left;
	background:#fff;
	width:180px;
	overflow:hidden;
    z-index:1;
}
#grid-2cols-10pxPadding #column2{
	position:static;
	overflow:hidden;
	/* float: left; */
	width:760px;
	left:10px;
	z-index:1;
 /* margin-left: 10px;*/
}

/*Email container */
#Popup
{
	display:none;
}
 .emailpopup {
    background-color:white;
    display:block;
    width:100px;
    height:100px;
    top:200px;
    left:300px;
    position:absolute;
    display:none;
    border-color: #D3D3D3;
    border-style : solid;
    border-width :1px;

}
 
 
 .p-button div
 {
    top: 0;
    left: 0;
 		position: relative;
}
	
.emailPopupImg
{
	margin-top: 10px;
}


/* Menu Container */
.menu_container,.menu_container_larger {
	margin-top:10px;
	width:180px;
    font:arial;
}
.menu_container div, .menu_container_larger div {	
	border-left:1px solid #E0E0E8; 
	border-right:1px solid #E0E0E8;
}
.menu_container div p, .menu_container_larger div p {
	margin:0;
	padding:0 10px;
}
.menu_container div p.img, .menu_container_larger div p.img {
	padding:10px 0;
	text-align:center
}
.menu_container div p.containertitle, .menu_container_larger div p.containertitle {
	color:black;
	font-weight:bold;
	font-size:90%;
    PADDING-RIGHT: 9px; 
    PADDING-LEFT: 9px; 
    margin-bottom: 10px;
}

.menu_container div p.container {
	color:black;
	font-size:9px;
    PADDING-RIGHT: 9px; 
    PADDING-LEFT: 9px; 
	line-height: 13px;
}

.menu_container_larger div p.container {
	color:black;
	font-size:11px;
    PADDING-RIGHT: 9px; 
    PADDING-LEFT: 9px; 
	line-height: 13px;
}

.menu_container div.imagetop, .menu_container_larger div.imagetop {
	background:url(../images/bg_subcontextnav_top.gif) no-repeat top left;
	border:0;
	font-size:1px;
	height:11px;
}

.menu_container div.imagebtm, .menu_container_larger div.imagebtm {
	background:url(../images/bg_subcontextnav_btm.gif) no-repeat top left;
	border:0;
	font-size:1px;
	height:21px;
}

.menu_container ul, .menu_container_larger ul {
	list-style: none;
	text-align:left;
    margin-top: 10px;
    list-style-position: outside;
}

 .none {
	list-style-image:none;
	text-align:left;
    list-style-position: outside;
}

div.related_links
{
	padding-left: 10px;
	text-indent: -10px;
}

div.related_links ul {
	
	margin:0;
	text-align:left;
    margin-top: 4px;
    list-style-position: outside;
}
/* jC 5/19/2010 */

div.related_links_for_me_ar
{
	padding-left: 10px;
	text-indent: -10px;
}

div.related_links_for_me_ar ul {
	
	margin:0;
    margin-top: 4px;
    margin-right: 10px;
    list-style-position: outside;
	text-align: right;
}

.pnlProduct_me_ar
{
	text-align: right;
}

.pnlProduct_me_ar
{
	text-align:-moz-right;
}

div.related_links img {
	margin-top: 3px;
	
}

div.related_links p
{
	text-indent:0px; 
	margin-left:-10px;
	margin-top:0px;
	line-height:13px;
}


/* jill 5/19/2011 */
div.related_links_for_me_ar p
{
	text-indent:0px; 
	margin-left:-10px;
	margin-top:0px;
	line-height:13px;
	text-align: right;
	padding-right: 10px;
}

div.articlelist_title_for_me_ar, p.title { font-weight:bold; text-align:right; }
div.articlelist_text_for_me_ar{ margin-right:10px; line-height:13px; text-align:right; }
div.articlelist_date_for_me_ar { font-style:italic; text-align:right; }
div.articlelist_link_for_me_ar {margin-top:10px; text-align:right; padding-right: 10px; }

table.articlelist_table {margin:10px 0 20px 5px;}
div.articlelist_date { font-style:italic; }
div.articlelist_title, p.title { font-weight:bold; text-align:left; }
div.articlelist_text { margin-right:10px; line-height:13px; }
div.articlelist_link {margin-top:10px; }

table.downloads_test {margin:0px 10px 0px 5px;}


.menu_container li {
	background:none;
	line-height:15px;
	padding:0 5px;
    font-size:9px;
    margin: 0 0 0 5px;
}

.menu_container_larger li {
	background:none;
	line-height:15px;
	padding:0 5px;
    font-size:11px;
    margin: 0 0 0 5px;
}

.menu_container li.underline, .menu_container_larger li.underline {border-bottom:1px solid #E0E0E8}

.menu_container li.date {font-style:italic; font-size:9px;} /* get rid of */
.menu_container_larger li.date {font-style:italic; font-size:11px;} /* get rid of */

.menu_container li.m_date {font-style:italic; font-size:9px;}
.menu_container_larger li.m_date {font-style:italic; font-size:10px;}
.menu_container li.m_text, .menu_container_larger li.m_text { font-size:10px;margin-bottom: 10px;}

.menu_container ul.p-link-list {
 font-size:9px;
 margin-top: 15px;
}

.menu_container_larger ul.p-link-list {
 font-size:11px;
 margin-top: 15px;
}
.menu_container.productsInRange {
	clear:right;
	float:right;
}
.menu_container.options {
	float:right;
	margin-top:0;
}
.menu_container.options p.containertitle {margin-bottom:15px; }
.menu_container.options li.tellAFriend {
	background:url(../images/icon_email.gif) no-repeat;
	background-position:0 8px;
}
.menu_container.options li.tellAFriend a, .menu_container.options li.printPage a {margin-left:5px}
.menu_container.options li.printPage {
	background:url(../images/icon_print.gif) no-repeat;
	background-position:0 7px;
}

/* Naviagtion container */
div.lb div.top, 
div.lb div.btm, 
div.mb div.top,  
div.mb div.btm, 
div.db div.top, 
div.db div.btm {
	font-size:1px;
	height:3px;
}
div.lb, div.mb, div.db {margin-bottom:3px}
div.lb p, div.mb p, div.db p {padding:0;margin:0}
div.lb p.navTitle, div.mb p.navTitle, div.db p.navTitle {
	color:#fff;
	float:left;
	font-weight:700;
	width:155px
}
div.lb p.arrow, div.mb p.arrow, div.db p.arrow {
	background:transparent url(../images/arrow_white_down.gif) no-repeat top left;
	clear:left;
	float:left;
	height:7px;
	font-size:1px;
	margin:8px 0 0 5px;
	width:14px;
}
/* ie6 hack to force arow to left a little */
*html div.lb p.arrow, *html div.mb p.arrow, *html div.db p.arrow {margin:8px 0 0 2px}
div.lb a:link, div.lb a:hover, div.lb a:visited, div.lb a:active, 
div.mb a:link, div.mb a:hover, div.mb a:visited, div.mb a:active, 
div.db a:link, div.db a:hover, div.db a:visited, div.db a:active {
	color:#fff;
	font-weight:700;
	text-decoration:none;
}
div.lb a:hover, div.mb a:hover, div.db a:hover {text-decoration:underline}
div.lb {background:#91C7FF}
div.lb div.top {
	background:transparent url(../images/nav_lbtop.gif) no-repeat top left;
	clear:right;
}
div.lb div.btm {
	background:transparent url(../images/nav_lbbottom.gif) no-repeat top left;
	clear:left;
}
div.mb {background:#4890FF}
div.mb div.top {
	background:transparent url(../images/nav_mbtop.gif) no-repeat top left;
	clear:right;
}
div.mb div.btm {
	background:transparent url(../images/nav_mbbottom.gif) no-repeat top left;
	clear:left;
}
div.db {background:#005AFF}
div.db div.top {
	background:transparent url(../images/nav_dbtop.gif) no-repeat top left;
	clear:right;
}
div.db div.btm {
	background:transparent url(../images/nav_dbbottom.gif) no-repeat top left;
	clear:left;
}
ul.categorynav {
	clear:left;
	list-style-image:url(../images/arrow_blue_normal.gif);
	margin-bottom:50px;
}
ul.categorynav > .externalSites {margin-bottom:0}
ul.categorynav li {
	background-image:none;
	line-height:200%;
	margin:0 0 0 18px;
	padding:0;
}
/* IE6 Only */
* html ul.categorynav li {margin:0 0 0 22px}
* html ul.categorynav li a {
	left:-4px;
	position:relative;
	top:-5px;
}
/* IE7 Only */
*:first-child+html ul.categorynav li {margin:0 0 0 22px}
*:first-child+html ul.categorynav li a {
	left:-4px;
	position:relative;
	top:-5px;
}

/* Resizable buttons */
div.btn {
	cursor:pointer;
	height:21px;
	overflow:hidden;
}
div.btn div {float:left}
div.btn div.text {
	font-size:80%;
	font-weight:700;
	height:21px;
	padding:1px 5px 0;
}
div.btnsilver {
	color:black;
	float:left;
	background:transparent url(../images/btnsilver_tile.gif) repeat-x top left;
}

/* Where to buy button */
dl.where2buy {
	background:url(../images/btnblack_left.gif) repeat-x top left;
	cursor:pointer;
	left:900px;
	margin:0;
	padding:0;
	position:absolute;
	top:-200px;
}
dl.where2buy dt {
	background:url(../images/btnblack_right.gif) no-repeat top right;
	color:#fff;
	font-weight:bold;
	height:21px;
	padding:0 40px 0 15px;
	white-space:nowrap;
}
dl.where2buy dd {display:none;}
dl.where2buy div {
	background:#EFEFF4;
	border-bottom:1px solid #CCCEDB;
	border-left:1px solid #CCCEDB;
	border-right:1px solid #CCCEDB;
	padding:2px 5px;
}
dl.where2buy a:link, dl.where2buy a:active, dl.where2buy a:visited, dl.where2buy a:hover {
	color:#000;
	font-size:90%;
	text-decoration:none;
	}
dl.where2buy div:hover {background:#E0E0E8;}
dl.where2buy div#ciDropDown {display:none;}
dl.where2buy div#buyAtPhilipsDropDown {display:none;}
div#ciDiv {display:none;}
div#buyAtPhilipsDiv {display:none;}

/* Emergency box */
div.emergencyboxwrapper {
	background:transparent url(../images/bg_emergencybox_dropshadow.png) no-repeat;
	background-position:0 5px;
	display:block;
	left:-9px;
	margin:15px 0;
	padding:0 5px 3px;	
	position:relative;
	width:940px;	
}
div.emergencyboxwrapper .emergencybox {
	background: transparent url(../images/bg_emergencybox_top.gif) no-repeat top left;
	padding-top:2px;
	width:940px;
}
div.emergencyBoxSmall, div.emergencyBoxSmall .emergencybox{width:750px}
div.emergencyBoxSmall .emergencybox{background:transparent url(../images/bg_emergencyboxSmall.gif) no-repeat top left}
div.emergencyBoxSmall {margin-left:10px}
div.emergencybox .header {
	background:#E5534F;
	color:#fff;
	font-weight:700;
	padding:5px 20px;
}
div.emergencybox .content {
	background:#fff;
	padding:10px 20px;
	color:#000;
}
div.emergencybox .bottom {
	background: transparent url(../images/bg_emergencybox_bottom.gif) no-repeat;
	height:2px;
	font-size:1px;
	line-height:2px;
}

/* Popup layer (includes styles for tell a friend and green products) */
div.popuplayer {
	background:transparent url(../images/bg_formlayer_dropshadow.png) no-repeat;
	background-position:0 5px;
	padding:0 15px 3px;
	position:absolute;
	width:370px;
}
.error {font-weight:700;color:red}
/* IE6 hack: give popup layer a background color rather than png dropshadow */
* html div.popuplayer {
	background-image:none;
	padding:0px;
	border:3px solid #A49A9A;
}
div.greenproducts {
	background: transparent url(../images/bg_greenproducts_top.gif) no-repeat top left;
	padding-top:2px;
}
div.genericPopupLayer {
	background: transparent url(../images/bg_formlayer_top.gif) no-repeat top left;
	padding-top:2px;
}
div.greenproducts .bottom, div.genericPopupLayer .bottom {
	background: transparent url(../images/bg_formlayer_bottom.gif) no-repeat;
	height:2px;
	font-size:1px;
	line-height:2px;
}
div.greenproducts .header {
	background:#7CBD2A;
	color:#fff;
	font-weight:700;
	padding:5px 20px;
}
div.genericPopupLayer .header {
	background:#4D8BFF;
	color:#fff;
	font-weight:700;
	padding:5px 20px;
}
div.greenproducts .header span, 
div.genericPopupLayer .header span, 
div.emergencybox .header span {float:left}
div.greenproducts .header a, 
div.genericPopupLayer .header a, 
div.emergencybox .header a {
	float:right;
	color:#fff;
}
div.greenproducts .content {
	background:#F8FBEF;
	padding:15px;
}
div.genericPopupLayer .content {
	background:#fff;
	padding:0;
}
div.greenproducts .content img {
	float:left;
	margin-right:10px;
}
div.greenproducts .content dl {
	float:left;
	margin:0;
	padding:0;
	width:285px;
}
div.greenproducts .content dt, div.popuplayer .content dt {font-weight:700}
div.greenproducts .content dt, div.greenproducts .content dd {
	margin:0;
	padding:0;
}
div.greenproducts .content dt.whatmakes {
	color:#005C1F;
	font-size:120%;
}
div.greenproducts .content dt.energyefficiency {color:#7CBD2A}
div.greenproducts .content dt.packaging {color:#F58F08}
div.greenproducts .content dt.weight {color:#00A7BC}
div.greenproducts .content div {margin-bottom:15px}
div.genericPopupLayer .content #productsummary {
	background:#fff;
	padding: 10px 20px;
}
div.genericPopupLayer .content form {
	background:#F6F7F9;
	border-top:1px solid #E2E3E7;
	border-bottom:1px solid #E2E3E7;
	font-weight:700;
	padding:10px 20px;
}
div.genericPopupLayer .content input, div.genericPopupLayer .content textarea {
	margin-bottom:6px;
	width:325px;
}
div.genericPopupLayer .content textarea {height:55px}
div.genericPopupLayer .content .congrats {padding:20px}
div.genericPopupLayer .content .btnsilver {margin:10px 20px;float:right}

/* Movie layer */
#movieLayer {
	background:#F3F3F5;
	border:2px solid gray;
	color:white;
	display:none;
	left:400px;
	padding: 15px 50px;
	position:absolute;
	top:150px;
}
#movieLayer p {
	font-size:120%;
	font-weight:700;
	text-align:right;
}

/* 360view layer */
#viewLayer360 {
	background:#F3F3F5;
	border:2px solid gray;
	color:white;
	display:none;
	left:300px;
	padding: 15px 50px;
	position:absolute;
	top:150px;
}
#viewLayer360 p {
	font-size:120%;
	font-weight:700;
	text-align:right;
}

/* Page items (styles are grouped so items are not listed separately */
	/* Top of page header image used for some locales, ie. Norelco */
	img.headerItem {
		height:50px;
		margin:10px 0 0 10px;
		width:940px;
	}
div.pageItem p {margin-top:10px}
div.pageItem p.subtitle {color:#7CBD2A;font-size:135%;font-weight:bold;margin-bottom: 10px;}
div p.pageItemTitle {
	font-family: Verdana, Arial;
	/*font-size:18pt*/
	font-size:150%;
	margin:10px 0 10px;
}
div.rt_summaryitem243px .content,
div.pi_summaryitem243px .content, 
div.pi_filterKeyGlossaryItem560px .content, 
div.pi_mostrecentproducts .content,
div.pi_summaryitem180px .content, 
div.pi_supportLinkItem275px .content, 
div.pi_wheretobuy455px .content, 
div.pi_occasionalbox918px .content,
div.pi_occasionalbox928px .content {
	border-left:1px solid #E0E0E8;
	border-right:1px solid #E0E0E8;
	padding:10px;
}
div.pi_supportLinkItem275px .content, div.pi_wheretobuy455px .content {background:url(none) repeat-x bottom left}

div.pi_summaryitem243px .content {
	background:url(none) repeat-x bottom left;
	overflow:hidden;
}
div.rt_summaryitem243px .content {
	background:url(none) repeat-x bottom left;
	
	overflow:hidden;
}
div.pi_mostrecentproducts .content {
	background:url(../images/bg_pi_gradient_250.gif) repeat-x bottom left;
	height:333px;
	overflow:hidden;
	width:158px;
}
div.pi_summaryitem180px .content {
	background:url(../images/bg_pi_gradient_150.gif) repeat-x bottom left;
	height:180px;
	width: 158px;
	overflow:hidden;
}
div.pi_filterKeyGlossaryItem560px .content {
	background:url(../images/bg_pi_gradient_500.gif) repeat-x bottom left;
	height:555px;
	overflow-y:hidden;
	padding-left:0;
}
div.pi_summaryitem243px .pageItemContent, div.rt_summaryitem243px .pageItemContent{height:85px}
div.pi_summaryitem243px div.imagetop, div.rt_summaryitem243px div.imagetop,
div.pi_summaryitem243px div.imagebottom, div.rt_summaryitem243px div.imagebottom,
div.pi_filterKeyGlossaryItem560px div.imagetop, 
div.pi_filterKeyGlossaryItem560px div.imagebottom,
div.pi_mostrecentproducts div.imagetop, 
div.pi_mostrecentproducts div.imagebottom, 
div.pi_summaryitem180px div.imagetop, 
div.pi_summaryitem180px div.imagebottom, 
div.pi_supportLinkItem275px div.imagetop, 
div.pi_supportLinkItem275px div.imagebottom, 
div.pi_wheretobuy455px div.imagetop, 
div.pi_wheretobuy455px div.imagebottom, 
div.pi_occasionalbox918px div.imagetop, 
div.pi_occasionalbox918px div.imagebottom, 
div.pi_occasionalbox928px div.imagetop, 
div.pi_occasionalbox928px div.imagebottom {
	font-size:1px;
	height:3px;
	width:100%;
}
div.pi_occasionalbox918px div.imagebottom,
div.pi_occasionalbox928px div.imagebottom {height:10px}
div.pi_seduction770px, 
div.pi_seduction590px, 
div.pi_discover750px, 
div.pi_filterKeyGlossaryItem560px, 
div.pi_summaryitem243px {
	display:inline;
	float:left;
}


div.rt_summaryitem243px {
	display:table-row-group;
	float:right;
	
}
div.pi_filterKeyGlossaryItem560px div.imagetop {background: url(../images/bg_pi560px_top.gif) no-repeat top left}
div.pi_filterKeyGlossaryItem560px div.imagebottom {background: url(../images/bg_pi560px_bottom.gif) no-repeat top left}
div.pi_summaryitem243px div.imagetop, div.rt_summaryitem243px div.imagetop {background: url(../images/bg_pi243px_top.gif) no-repeat top left}
div.pi_summaryitem243px div.imagebottom, div.rt_summaryitem243px div.imagebottom {background: url(../images/bg_pi243px_bottom.gif) no-repeat top left}
div.pi_summaryitem180px div.imagetop {background: url(../images/bg_pi180px_top.gif) no-repeat top left}
div.pi_summaryitem180px div.imagebottom {background: url(../images/bg_pi180px_bottom.gif) no-repeat top left}
div.pi_mostrecentproducts div.imagetop {background: url(../images/bg_pi180px_top.gif) no-repeat top left}
div.pi_mostrecentproducts div.imagebottom {background: url(../images/bg_pi180px_bottom.gif) no-repeat top left}
div.pi_supportLinkItem275px div.imagetop {background: url(../images/bg_pi275px_top.gif) no-repeat top left}
div.pi_supportLinkItem275px div.imagebottom {background: url(../images/bg_pi275px_bottom.gif) no-repeat top left}
div.pi_wheretobuy455px div.imagetop {background: url(../images/bg_pi455px_top.gif) no-repeat top left}
div.pi_wheretobuy455px div.imagebottom {background: url(../images/bg_pi455px_bottom.gif) no-repeat top left}
div.pi_occasionalbox918px div.imagetop {background: url(../images/bg_pi918px_top.gif) no-repeat top left}
div.pi_occasionalbox918px div.imagebottom {background: url(../images/bg_pi918px_bottom.gif) no-repeat top left}
div.pi_occasionalbox928px div.imagetop {background: url(../images/bg_pi928px_top.gif) no-repeat top left}
div.pi_occasionalbox928px div.imagebottom {background: url(../images/bg_pi928px_bottom.gif) no-repeat top left}
div.pi_seasonallarge960px {
	margin-top:10px;
	margin-left:-15px;
	width:960px;
}
div.pi_seduction770px {
	margin-top:10px;
	width:769px;
	height: 266px;
}

div.pi_seduction590px {
	margin-top:0px;
	margin-left: 0px;
	width:580px;
	height: 266px;
	z-index: -10;
}

div.pi_discover750px {
	margin:10px 0 0 10px;
	width:750px;
}
div.pi_filterKeyGlossaryItem560px {
	margin:10px 0 0 10px;
	width:560px;
}
div.pi_summaryitem243px {
	margin:10px 0 0 10px;
	width:243px;
}

div.rt_summaryitem243px {
	margin:10px 0 0 10px;
	width:243px;
}
div.pi_mostrecentproducts {
	display:inline;
	float:right;
	height:270px;
	margin:20px 10px 0 0;
	width:180px;
}
div.pi_mostrecentproducts .description, div.pi_mostrecentproducts img {float:left}
div.pi_mostrecentproducts img {
	clear:left;
	height:35px;
	margin:15px 0;
	width:35px;
}
div.pi_mostrecentproducts .description {
	font-size:90%;
	margin:15px 0 0 10px;
	width:100px;
}
div.pi_mostrecentproducts hr {
	clear:both;
	margin-top:0;
	margin-bottom:0;
	width:75%;
}
div.pi_summaryitem180px {
	display:inline;
	float:left;
	margin:10px 10px 0 0;
}


div.pi_supportLinkItem275px {
	display:inline;
	float:left;
	margin:0px 0px 0px 10px;
	width:275px;
}

div.pi_summaryitem180px {
	width:180px;
	height:200px;
}
div.pi_summaryitem180px .description, div.pi_summaryitem180px img {float:left}
div.pi_summaryitem180px img {
	clear:left;
	height:90px;
	margin:0px;
	width:160px;
}
div.pi_summaryitem180px img.imageonly {
	clear:left;
	height:180px;
	width:160px;
	margin: 0;
}
div.pi_summaryitem180px .description {
	font-size:90%;
	margin:15px 0 0 10px;
	width:100px;
}
div.pi_summaryitem180px .pageItemContent {
	margin:5px 0 0 0;
}
div.pi_summaryitem180px .pageItemTargetUrl {
	margin:5px 0 0 0;
}
div.pi_summaryitem180px hr {
	clear:both;
	margin-top:0;
	margin-bottom:0;
	width:75%;
}
div.pi_wheretobuy455px {
	clear:left;
	display:inline;
	float:left;
	margin:10px 20px 0 10px;
	width:455px
}
div.pi_wheretobuy455px p.subtitle {
	color:#000;
	font-size:110%;
	font-weight:bold;	
	margin-bottom:5px;
}
div.pi_wheretobuy455px form .txtbox {	
	float:left;
	font-size:80%;
	height:16px;
	margin-right:15px;
	width:170px;
}
div.pi_filterKeyGlossaryItem560px .col1 {
	float:left;
	width:200px;
}
div.pi_filterKeyGlossaryItem560px .col1 dl, div.pi_filterKeyGlossaryItem560px .col1 dd, div.pi_filterKeyGlossaryItem560px .col1 dt {margin:0}
div.pi_filterKeyGlossaryItem560px dl.youtubelist {
	border-top:1px solid #E0E0E8;
	border-right:1px solid #E0E0E8;
	border-bottom:1px solid #E0E0E8;
	margin-top:50px;
	padding:20px 3px 400px 0;
	width:180px;	
}
div.pi_filterKeyGlossaryItem560px .col1 dl {padding-left:10px}
div.pi_filterKeyGlossaryItem560px .col1 dd {padding-top:10px}
div.pi_filterKeyGlossaryItem560px .col1 dt {
	font-size:135%;
	font-weight:bold;
	color: #005AFF;
}
div.pi_filterKeyGlossaryItem560px .col2 {
	float:left;
	width:330px;
	margin-left:10px;
}
div.pi_filterKeyGlossaryItem560px .col2.showing {display:block}
div.pi_filterKeyGlossaryItem560px .col2.hidden {display:none}
div.pi_filterKeyGlossaryItem560px .col1 dd a {
	color:#000;
	text-decoration:none;
}
div.pi_filterKeyGlossaryItem560px .col1 dd a.activeLink {
	color: #7CBD2A;
	text-decoration:none;
}
div.pi_occasionalbox918px,
div.pi_occasionalbox928px {
	clear:both;
	margin:15px 6px;
	overflow:hidden;
	width:918px;
}
div.pi_occasionalbox928px {
	margin:15px 0px;
	width:928px;
}
div.pi_occasionalbox918px .content,
div.pi_occasionalbox928px .content {padding:0}
div.pi_occasionalbox918px .imgContainer {
	float:left;
	overflow:hidden;
	width:430px;
}
div.pi_occasionalbox928px .imgContainer {
	overflow:hidden;
	width:100%;
}
div.pi_occasionalbox918px .txtContainer {
	float:left;
	font-size:160%;
	width:480px;
}
div.pi_occasionalbox918px .txtContainer p {margin:25px 0}
div.pi_occasionalbox918px .txtContainer p.pItemTitle {
	color:#992C96;
	font-family:Verdana,Arial;
	font-size:160%;
}
/* 	This can be used to remove any background gradient or image in the page items. Need to add '.noBackGroundImage' to div.content.
	This can be used on individual page items rather than having to remove an image from ALL. */

div.pi_mostrecentproducts noBackGroundImage{background:none}

/* Find a store bottom bar */
div.findastore {
	background:#F6F7F8;
	border-top:1px solid #E0E0E8;
	left:-15px;
	padding:10px 15px 25px;
	position:relative;
	width:930px;
}
div.findastore p {
	font-weight:700;
	margin:0;
	padding-bottom:5px;
}
div.findALocalStore, div.findAnOnlineStore {float:left}
div.findALocalStore .mapIcon {
	float:left;
	padding: 0 10px 0 0;
}
div.findALocalStore form .txtbox {	
	float:left;
	font-size:80%;
	height:16px;
	margin-right:15px;
	width:170px;
}
div.findALocalStore {width:400px}
div.buyAtPhilips {
	float:right;
	width:176px;
}

/* Decision page */
.productdecision_container {padding:10px 0px 0px 0px}

/* Static decision page */
form.decision_static {
	background:#F0F0F5;
	border:1px solid #E2E2E2;
	color:#0E5FD8;
	padding:5px 5px 20px;
}
form.decision_static span.mainheader, form.decision_static span.featuresheader, form.decision_static span.dkblue {color:#000066;font-weight:bold}
form.decision_static span.dkblue {font-weight:100}
form.decision_static .formfield, form.decision_static .formfielddesc {float:left}
form.decision_static .formfielddesc {width:135px}
form.decision_static span.featuresheader, p.faq_title{font-style:italic}
form.decision_static span, form.decision_static input  {
	float:left;
	display:inline;
}
form.decision_static input  {
	clear:left;
	display:inline;
}
form.decision_static img {
	float:right;
	display:inline;
}
form.decision_static hr {
	clear:both;
	display:block;
	margin-top:10px;
}
#productdecision_static {padding:0 10px 15px 20px}
#productdecision_static p.productsShown {
	color:#000066;
	float:left;
	font-size:140%;
	margin:12px 0 20px;
}
#productdecision_static p.rrpAndExclusive {float:right}
p.rrpAndExclusive span.price {color:#7CBD2A}
p.rrpAndExclusive span.exclusive {
	clear:left;
	color:#9B0E2B;
	font-size:120%;
	font-weight:700;
}
p.rrpAndExclusive img {
	position:relative;
	margin-right:2px;
	top:-3px;	
}
div.staticdecisionbox {
	float:left;
	margin:10px 13px 0 0;
	display:none;
}
div.staticdecisionbox .content {
	border-left:1px solid #E0E0E8;
	border-right:1px solid #E0E0E8;
	padding:0 10px 10px;
}

div.staticdecisionbox .content p.exclusiveHolder {
	color:#9B0E2B;
	font-size:80%;
	font-weight:700;
	height:10px;
	left:-30px;
	margin:0;
	position:relative;
	z-index:200;
}
div.staticdecisionbox .content img {
	height:100px;
	width:100px
}
div.staticdecisionbox div.imagetop,
div.staticdecisionbox div.imagebottom {
	font-size:1px;
	height:3px;
	width:100%;
}
div.staticdecisionbox {width:233px}
div.staticdecisionbox .content{text-align:center}
div.staticdecisionbox dl {text-align:left}
div.staticdecisionbox dt {margin-bottom:25px}
div.staticdecisionbox dd {
	clear:left;
	color:#626669;
	margin:0;
	padding:0;
}
div.staticdecisionbox .ball {
	clear:left;
	left:-20px;
	position:relative;
	top:-85px;
}
div.staticdecisionbox .productName {font-weight:700}
div.staticdecisionbox .productCTN {
	color:#626669;
	float:left;
}
div.staticdecisionbox .productScreenSize {
	float:right;
	font-size:170%;
}
div.staticdecisionbox span.price{
	color:#7CBD2A;
	float:right;
	font-size:110%;
	font-weight:bold;
}
div.staticdecisionbox div.imagetop {background: url(../images/bg_233px_boxtop.gif) no-repeat top left}
div.staticdecisionbox div.imagebottom {background: url(../images/bg_233px_boxbottom.gif) no-repeat top left}

/* Product detail page */
/* Start: Product Summary */
#productsummary img {
	float:left;
	margin-right:5px
}
#productsummary div.def {
	float:left;
	margin:0 0 0 20px
}
div.def span.name {
	color:#005AFF;
	font-size:140%
}
div.def span.screensize {
	color:#005AFF;
	font-size:160%;
	font-weight:700;
}
div.def span.ctn {
	color:#252F47;
	font-size:100%;
}
#productsummary span.rrp {
	color:#888B9C;
	font-size:90%;
}
#productsummary dd {
	color:#888B9C;
	font-size:100%;
	margin:0;
}
#productsummary p.sugRetailPrice {
	display:none;
	position:absolute;
	text-align:right;
	width:400px
}
#productsummary span.price{
	color:#7CBD2A;
	font-size:130%;
	font-weight:bold;
}
#productsummary .btnblacktop {margin:5px 0 0 15px}
/* End: Product Summary */

/* Start: Product Details Tabs */
#wrap_tab_productdetails {
	background: url(../images/bg_productdetailtab.gif) no-repeat top left;	
	height:36px;
	line-height:normal;
	overflow:hidden;
}
#tab_productdetails {
	height:36px;
	list-style:none;
	margin:0;
	padding:8px 0;
}
#tab_productdetails li {
	background:none;
	float:left;
	padding:2px;
}
#tab_productdetails a {
	color:#005AFF;
	display:block;
	float:left;
	font-size:120%;
	padding:3px 20px 30px;
	text-decoration:none;	
}
#tab_productdetails .current a {
	background:#fff;
	border:1px solid #CCCEDB;
	border-bottom:0;
	font-weight:bold;
}
#tab_productdetails #back {
	background: transparent url(../images/bg_arrowblackback.gif) no-repeat;
	background-position:0 21%;
}
#tab_productdetails #back a {padding-left:8px}
#tab_productdetails #tab_overview {margin-left:50px}
#tab_productdetails #support a {
	background: transparent url(../images/bg_arrowblackfwd.gif) no-repeat;
	background-position:94% 20%;
}
/* End: Product Details Tabs */

/* Start: CMO Description */
#cmoimg {
	float:left;
	height:275px;
	margin:20px 30px 0 0;
	overflow:hidden;
	text-align:center;
	width:370px;
}
#cmodescription {
	float:left;
	margin-top:50px;
	width:520px;	
}
#cmodescription dt {
	color:#992C96;
}
#cmodescription dd {
	color:#888B9C;
	margin:0;
	padding:12px 0 0;
}
#cmodescription dd.subhead {
	color:#252F47;
	font-family: Verdana, Arial;
	/*font-size:220%;*/
	font-size:190%;
	margin-top:10px;
}
/* End: CMO Description */

/* Start: CMO Buttons */
#cmobuttons {
	clear:left;
	list-style:none;
	margin-top:15px;
}
#cmobuttons li {
	background:none;
	padding:0;
}
#cmobuttons .greenproduct a {color:#8DC646}
#cmobuttons .conceptLogoSmall {
	float:left;
	margin-top:15px;	
}
#cmobuttons .familyNameLogoSmall {
	float:right;
	margin-top:15px
}
#cmobuttons img {vertical-align:middle}
/* End: CMO Buttons */

/* Start: Product Concept tabs */
#tab_productconcept {
	background: url(../images/bg_concept.gif) no-repeat top left;
	clear:both;
	height:80px;
	width:930px;
}
#tab_productconcept .imgGallery {
	float:left;
	margin-left:80px;
	margin-top:20px;
}
#tab_productconcept .imgGallery img {
	border:1px solid #CCCEDB;
	margin-right:20px;
	width:35px;
	height:35px;
}
#tab_productconcept .imgGallery img:hover {border:1px solid #000}
#tab_productconcept .imgGallery img:active {border:1px solid #000}
#tab_productconcept .movies {
	float:left;
	margin-left:50px;
	margin-top:30px;
}
#tab_productconcept .movies img {margin-right:5px}
#tab_productconcept .movies div {
	float:left;
	margin-right:20px;
	display:table;
}
/* FF and Safari */
#tab_productconcept .movies a {
	color:black;
	font-size:90%;
	text-decoration:none;
	display:table-cell;
	vertical-align:middle;
}
/* IE6 Only */
* html #tab_productconcept .movies a.txt {
	position:relative;
	top:4px;
}
/* IE7 Only */
*:first-child+html #tab_productconcept .movies a.txt {
	position:relative;
	top:4px;
}
#tab_productconcept .experienceMore {
	float:right;
	margin:25px 10px 0 0;
	display:table;
	white-space:nowrap;
}
#tab_productconcept .experienceMore img {margin-left:5px}
/* FF and Safari */
#tab_productconcept .experienceMore a {
	color:#5C005C;
	font-size:130%;
	font-weight:bold;
	text-decoration:none;
	display:table-cell;
	vertical-align:middle;
}
/* IE6 Only */
* html #tab_productconcept .experienceMore a.txt {
	position:relative;
	top:5px;
}
/* IE7 Only */
*:first-child+html #tab_productconcept .experienceMore a.txt {
	position:relative;
	top:5px;
}
/* End: Product Concept tabs */

/* Start: Features and Reviews section */
#featuresandreviews {padding:0 0 10px}
#featuresandreviews .article {width:340px}
#featuresandreviews .reviews {clear:left}
#featuresandreviews.fullwidth .article {width:446px}
p.disclaimers {
	clear:both;
	color:#5D6678;
	float:left;
	font-size:100%;
	margin:0;
	padding:0;
	width:100%;
}
/* End: Features and Reviews section */

/* Start: Specifications tab content */
#tab_specs_content {display:none}
dl.curved {
	background:#F58F08 url(../images/crnrTL.gif) no-repeat top left;	
	left:-5px;
	margin:20px 0 0;
	padding:0;
	position:relative;	
	width:942px;
}
dl.curved dt {
	background:transparent url(../images/crnrTR.gif) no-repeat top right; 
	padding:5px; 
	color:#fff
}
dl.curved dt a.expandlt{
	background:transparent url(../images/arrow_white_down.gif) no-repeat;
	background-position:0 50%;
	cursor:pointer;
	padding-left:10px;
	float:left
}
dl.curved dt a.expandlt.lselected{
	background:transparent url(../images/arrow_white_normal.gif) no-repeat;
	background-position:0 50%;
}
dl.curved dt a.expandall{
	background:transparent url(../images/contractme.gif) no-repeat top right;
	background-position:100% 50%;
	float:right;
	padding-right:20px;
}
dl.curved dt a.expandall.selected{
	background:transparent url(../images/expandme.gif) no-repeat top right;
	background-position:100% 50%;
}
dl.curved dt a.expandall.alternatetxt {display:none}
dl.curved dd {
	background:#fff;
	margin:0;
	padding:0
}
dl.curved dd p {
	line-height:1.3em;
	margin:0;
	padding-top:5px
}
dl.curved dd p.elementtitle {
	background:#A7D2FF;
	color:#000;
	font-weight:700;
	padding:5px
}
dl.curved dt a, dl.curved dt a:visited, dl.curved dt a:hover {
	color:#fff;
	font-weight:700;
	text-decoration:none;
}
dl.curved dd a.viewmore {
	background:transparent url(../images/arrow_black_normal.gif) no-repeat top left;
	background-position:0 50%;
	padding-left:15px;
}
dl.curved dd a.viewmore.vselected {
	background:transparent url(../images/arrow_black_down.gif) no-repeat;
	background-position:0 50%;
}
dl.curved dd a.viewmore.alternatetxt {display:none}
dl.curved dd div.hidden {
	background:#fff;
	display:none;
	margin-top:20px;
}
dl.curved .article {
	margin-left:5px;
	width:446px
}dl.curved .article2 {
	margin-left:35px;
}
dl.curved table {
	border-collapse:collapse;
	margin-bottom:10px;
	width:100%;
}
dl.curved table td {
	padding:4px;
	margin:0;
	vertical-align:top;
}
dl.curved table td.spacerCell {width:30%}
dl.curved table tr.title td {
	background:#E0E0E8 !important;
	color:#993300;
	font-weight:700;
	padding:5px;
}
dl.curved table tr.dg td {background:#F0F0F2 !important}
dl.curved table tr.lg td {background:#F8F9F9 !important}
dl.curved table tr td.key {
	color:#337BFF;
	font-weight:700;
}
dl.curved .accessories {
	float:left;
	margin-top:20px;
	padding:5px;
	width:180px;
}
td a.featureTable {
	background:transparent url(../images/arrow_red_down.gif) no-repeat;
	background-position:0 50%;
	padding-left:10px;
}
td a.featureTable.selectedLink {
	background:transparent url(../images/arrow_red_normal.gif) no-repeat top left;
	background-position:0 50%;
	padding-left:10px;
}
td a.featureTable, td a.featureTable:visited, td a.featureTable:hover {
	color:#993300;
	text-decoration:none
}
.spec_print{
	position:relative;
	top:10px;
	left:780px;
}
.spec_print ul {padding:0 10px;margin:0}
.spec_print li.printPage {
	background:url(../images/icon_print.gif) no-repeat;
	background-position:0 3px;
}
.spec_print li.printPage a {margin-left:5px}
/* End: Specifications tab content */

/* Start: reviews tab content */
#tab_reviews_content {
	display:none;
	padding:0 0 10px;
}	
#tab_reviews_content .article {
	float:left;
	margin:20px 0 0;
	width:446px;
}
#tab_reviews_content .article2 {margin-left:35px}
div.article p.award {
	color:#992C96;
	margin:0;
}
div.downloads {
	clear:both;
	display:block;
	margin-top:15px;
}
div.downloads p {
	font-weight:700;
	margin:0 0 3px;
}
.article {
	float:left;
	margin:15px 0 10px;
}
.article IMG {
	float:right;
	margin-left:10px;
}
.article2 {
	margin-left:35px
}
p.date {
	color:#5D6678;
	font-size:85%;
	margin:0 0 5px;
}
a.viewmore {
	clear:both;
	display:block;
	font-weight:700;
	margin:20px 0 0 5px;
	padding:10px;
}
div.noGlossary {
	clear:both;
	padding:5px 0
}
/* End: reviews tab content */

/* Start: Downloads */
.downloads p {font-weight:700}
.downloads span.item {
	background: url(../images/icon_pdf.gif) no-repeat top left;
	background-position:0 5px;
	margin:0 4px;
	padding:5px 20px;
}
/* Product Detail page */
dl.pdpwhere2buy {
	background:url(../images/btnblack_left.gif) repeat-x top left;
	cursor:pointer;
	left:900px;
	margin:0;
	padding:0;
	position:absolute;
	top:-200px;
}
dl.pdpwhere2buy dt {
	background:url(../images/btnblack_right.gif) no-repeat top right;
	color:#003f10;
	font-weight:bold;
	height:21px;
	padding:0 40px 0 15px;
	white-space:nowrap;
}
dl.pdpwhere2buy dd {display:none;}
dl.pdpwhere2buy div {
	background:#fff;
	border-bottom:1px solid #CCCEDB;
	border-left:1px solid #CCCEDB;
	border-right:1px solid #CCCEDB;
	padding:2px 5px;
}
dl.pdpwhere2buy a:link, dl.pdpwhere2buy a:visited, dl.pdpwhere2buy a:hover, dl.pdpwhere2buy a:active  {
	color:#003f10;
	font-weight:bold;
	font-size:90%;
	text-decoration:none;
}
dl.pdpwhere2buy div:hover {background:#d0e393;}
dl.pdpwhere2buy div#ciDropDown {display:none;}
dl.pdpwhere2buy div#buyAtPhilipsDropDown {display:none;}

div.btngreen {
	color:#003f10;
	float:left;
	background:transparent url(../images/btngreen_tile.gif) repeat-x top left;
}

/* feature modules */


div.feature_subhead {
	font-family: GillSans-Light,Verdana, Arial, Helvetica, sans-serif;
    margin-left: 5px;
	font-size:24px;
	width: 97%;
}
div.feature_subhead_blue {
	font-family: GillSans-Light,Verdana, Arial, Helvetica, sans-serif;
	font-size:23px;
	width: 97%;
	margin:0px;
	padding: 0px 0px 0px 0px;
	
}

div.feature_subhead_green {
	font-family: GillSans-Light,Verdana, Arial, Helvetica, sans-serif;
	font-size:23px;
	width: 97%;
	margin:0px;
	padding: 0px 0px 0px 0px;
}
div.feature_subhead_orange {
	font-family: GillSans-Light,Verdana, Arial, Helvetica, sans-serif;
	font-size:23px;
	width: 97%;
	margin:0px;
	padding: 0px 0px 0px 0px;
}
div.feature_subhead_purple {
	font-family: GillSans-Light,Verdana, Arial, Helvetica, sans-serif;
	font-size:23px;
	width: 97%;
	margin:0px;
	padding: 0px 0px 0px 0px;
}


div.feature_hr {
	width: 97%;
}
div.feature_copy {
   	margin-left:5px;
 	font-size:11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 13px;
	width: 97%;
  
}
div.feature_copy_link{
	font-size:11px;
    margin-left:5px;
    margin-top: 10px;
    letter-spacing: -1px;
	width: 97%;
}

/* JC 5/19/2011 */
div.feature_copy_link_for_me_ar{
	font-size:11px;
    margin-left:5px;
    margin-top: 10px;
    letter-spacing: -1px;
	width: 100%;
	text-align: right;
}

div.feature_arrow_link {
   margin-left: 7px;
	font-size:13px;
 letter-spacing: -1px;
 	width: 97%;

  
}

div.feature_arrow_link_for_me_ar {
   margin-left: 7px;
	font-size:13px;
 letter-spacing: -1px;
 	width: 97%;
text-align: right;
  
}


div.feature_subhead_subhead {
    margin-left: 7px;
	font-size:10px;
	font-weight:bold;
  
}

div.body_section_arrow_link {
    margin-left: 0px;
	font-size:15px;
    font-weight:normal;
 	font-family: Verdana, Arial, Helvetica, sans-serif;
line-height:15px;
}

div.body_section_arrow_link_right {
    margin-left: 0px;
	font-size:15px;
    font-weight:normal;
 	font-family: Verdana, Arial, Helvetica, sans-serif;
    line-height:15px;
    text-align:right; text-align:-moz-right;margin-right:0
}

div.body_section_copy_link{
	font-size:11px;
   letter-spacing: -1px;
   
}

	div.feature_image img {
		margin-top: 10px;
        /*margin-bottom: 8px;*/
		width: 99%;

	}

	div.body_section_arrow_link img {
	margin-bottom:4px;
     margin-left:2px
	
	}

div.feature_arrow_link img {
	margin-bottom:3px;
     margin-left:2px
	}
	
div.feature_arrow_link_for_me_ar img {
	vertical-align: middle;
	 margin-right: 10px;
	}		

table.p-table-course td {
  border-color: #E0E0E8;
  border-width: 0 0 1px 0;
  border-style: solid; margin: 0;
  padding: 5px;
  vertical-align: top;

}

table.hhcTable td
{
    border-bottom-width: 1px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: dotted;
    border-left-style: none;
    border-bottom-color: #0b5ed7;
    padding: 4px 0px 4px 0px;
}



img.contactus {
	margin-top:17px;
     margin-left:11px;
	}


div.mail_print a {
font-size:10px;


	}

div.contactus p {
	margin-top:12px;
   
	}

table.column_item {
	margin-bottom:10px;
	
	}
table.main_body {
margin-left:7px;
margin-right:10px;

	}

div.alone_button {	margin-top:15px; margin-bottom:15px;padding-top:2px;width:185px;height:25px;
	background:url(../images/requestmoreinfo_button.jpg) no-repeat top left;
	font-weight: bold;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-align: center;
	vertical-align: middle;	
}
div.enroll_button {	padding-top:2px;width:208px;height:21px;
	background:url(../images/enroll.jpg) no-repeat top left;
	font-weight: bold;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-align: center;
	vertical-align: middle;	
}
div.contact_us_button {	padding-top:2px;width:176px;height:24px;
	background:url(../images/contact_us_button.jpg) no-repeat top left;
	font-weight: bold;
	font-size: 12px;
	font-family:  Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-align: center;
	vertical-align: middle;	
}
.header_green  {
	font-size:150%;
	margin:0px;
	padding: 0px 0px 0px 10px;
	text-align:left;
	font-family: GillSans-Light,Verdana, Arial, Helvetica, sans-serif;
	width: 600px;
	color:#7CBD2A;

}

.header_blue  {
	font-size:150%;
	margin:0px;
	padding: 0px 0px 0px 10px;
	text-align:left;
	font-family: GillSans-Light,Verdana, Arial, Helvetica, sans-serif;
	color:#005AFF; /* #B9BBC7 */
	width: 600px;
}

.header_purple  {
	font-size:150%;
	margin:0px;
	padding: 0px 0px 0px 10px;
	text-align:left;
	font-family: GillSans-Light,Verdana, Arial, Helvetica, sans-serif;
	width: 600px;
	color:#992C96; /* #B9BBC7 */
	
}

.header_orange  {
	font-size:150%;
	margin:0px;
	padding: 0px 0px 0px 10px;
	text-align:left;
	font-family: GillSans-Light,Verdana, Arial, Helvetica, sans-serif;
	width: 600px;
	color:#F58F08; /* #B9BBC7 */
    
}

p.body_title_green {
	text-align:left;
	font-family: GillSans-Light,Verdana, Arial, Helvetica, sans-serif;
	font-size:23px;
    line-height:24px;
	font-weight:normal;
	color:#7CBD2A; 
    letter-spacing: -.3pt;
    margin: 5px 10px 0 15px;
}

p.body_title_blue {
	float: right;
	text-align:left;
	font-family: GillSans-Light,Verdana, Arial, Helvetica, sans-serif;
	font-size:23px;
    line-height:23px;
	font-weight:normal;
	color:#005AFF; 
    margin: 0px 10px 0px 0px;
    width: 220px;
}
p.body_title_blue_2 {
	text-align:left;
	font-family: GillSans-Light,Verdana, Arial, Helvetica, sans-serif;
	font-size:23px;
    line-height:23px;
	font-weight:normal;
	color:#005AFF; 
    letter-spacing: -.3pt;
    margin: 5px 10px 0 15px;
    width: 250px;
}


p.body_title_purple {
	text-align:left;
	font-family: GillSans-Light,Verdana, Arial, Helvetica, sans-serif;
	font-size:23px;
    line-height:23px;
	font-weight:normal;
	color:#992C96;
    letter-spacing: -.3pt;
    margin: 5px 10px 0 15px;
}

p.body_title_orange {
	text-align:left;
	font-family: GillSans-Light,Verdana, Arial, Helvetica, sans-serif;
	font-size:23px;
    line-height:23px;
	font-weight:normal;
	color:#F58F08;
    letter-spacing: -.3pt;
    margin: 5px 10px 0 15px;
}


p.body_subtitle_blue {
	text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
    line-height:21px;
	font-weight:normal;
	color:#005AFF; 
    letter-spacing: -.3pt;
    margin: 20px 10px 0 15px;
}

p.subtitle_blue {
	text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	color:#005AFF; 
    margin: 10px 0 10px 0;
}

p.subtitle_green {
	text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	color:#7CBD2A; 
    margin: 0 0 10px 0;
}

	
p.subtitle_orange {
	text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	color:#F58F08;
    margin: 0px 0px 10px 0px;
}
	

.sub_nav_text  {
    margin: 10px 22px 10px 0px;
}

.sub_nav_subnav_text  {
   margin: 4px 20px 5px 0;
}


.sub_nav_table  {
	text-align:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
    background:url(../images/sub_nav_sub_nav_01.jpg) no-repeat top left;
}
	


.sub_nav_subnav_table  {
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:normal;
    background:url(../images/sub_nav_sub_nav_02.jpg) no-repeat top left;
}

.sub_nav_subnav_table_bottom  {
	text-align:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:7px;
	font-weight:normal;
    background:url(../images/sub_nav_sub_nav_03.jpg) no-repeat top left;
}

ul.body_text {
	text-align:left;
    line-height:13px;
    margin: 0 0 0 15px;
}

p.body_text{
	text-align:left;
    line-height:13px;
    margin: 20px 10px 0 15px;
}

p.body_text_for_me_ar{
	text-align:right;
    line-height:13px;
	margin: 20px 10px 0 15px;
}


div.body_text_for_me_ar
{
    padding-right: 20px;
}


p.body_text_100{
	text-align:left;
    margin-top:-4px; 
	line-height:13px;
}

p.body_text_nomargin{
	text-align:left;
    margin:8px; 
	line-height:13px;
}
li.pdf_text_height {line-height:16px;}
li.pdf_text_height img {margin-bottom: 16px;margin-right: 5px;float:left;}
img.video  {margin-bottom:2px;vertical-align:middle;}

p.body_text_75{
	text-align:left;
    margin-top:-4px; 
	line-height:13px;
}

p.bodytext{
	text-align:left;
	line-height:13px;
}


div.product_type p{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}

div.product_type p.title{
    margin-left:5px;
	font-weight:bold;
    font-size:10px;
    margin-top:-3px;
}

div.product_hr{ margin-top:15px; margin-bottom:15px;width:538px; margin-left:5px;}

div.product_type p.text{
    font-size:11px;
}

div.product_type tr{
vertical-align: top;
 }

div.page_numbers {margin:26px 0 0 474px; }
div.page_numbers .page{
font-weight:bold;
 
}


.largeProductGalleryImage
{
	position: absolute;
	display: none;
	left: 1000px;
	top: 500px;
}

.largeProductGalleryImage img
{
	width: 360px;
	height: 246px;
}

div.page_numbers .bar{
	color:#CCCCCC;  
}



.img_25_text {	
	text-align:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
    line-height:10px;
	font-weight:normal;
	color:#939598; 
    letter-spacing: -.2pt;
    margin: 10px 0px 0px 0px;}

img.275_250_header {margin-left:5px; margin-top:10px;}

div.img.25 {float:right; }

table.table_product_type {margin-left:-5px; margin-top:-3px; width:567px;}
table.table_product_type a img {width: 120px; }
table.table_product_type td {text-align:center;}
table.table_product_type td div {text-align:left;}

div.product_type_text {margin-top:-2px; line-height:15px;}

div.product_type img{
    margin:0 0 0 -2px;
}

div.hr_testimonials {margin: 10px 0px 21px 5px; }

div.hr_testimonials hr.hr_body {margin:0px;padding: 0px;border: 0;position: absolute;}
hr.hr_body {width: 547px;}

table.body_content_item {margin-bottom:14px; }
table.body_content_item img {margin-top:4px;}
table.body_content_item p {margin-left:8px; margin-top:3px; line-height:13px;}

.right_column_margin {margin-left:20px;}

.back_to_top {margin:20px 0 20px 0;}

 p.blue, li.blue, .blue {color:#005AFF; text-decoration:none; }
 p.green,li.green, .green {color:#7CBD2A; text-decoration:none; }
 p.orange, li.orange, .orange{color:#F58F08; text-decoration:none; }
 p.purple, li.purple, .purple{color:#992C96; text-decoration:none;}

.green A:link {color:#7CBD2A; text-decoration:none; }
.green A:visited {color:#7CBD2A; text-decoration:none; }
.green A:active {color:#7CBD2A; text-decoration:none; }
.green A:hover {color:#7CBD2A; text-decoration:underline; }

.orange A:link {color:#F58F08; text-decoration:none; }
.orange A:visited {color:#F58F08; text-decoration:none; }
.orange A:active {color:#F58F08; text-decoration:none; }
.orange A:hover {color:#F58F08; text-decoration:none; }

.purple A:link {color:#992C96; text-decoration:none;}
.purple A:visited {color:#992C96; text-decoration:none;}
.purple A:active {color:#992C96; text-decoration:none;}
.purple A:hover {color:#992C96; text-decoration:none;}



.printHeader, .printFooter
{
	display:none;
}


.sIFR-hasFlash body_title_blue {
	visibility: hidden;
	letter-spacing: -6px;
	font-size: 18px;
}